<ART ID="1350041" PID="2407" JID="141" BPAGE="1350041-1" EPAGE="1350041-13" PII="S0129183113500411" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRONIC PROPERTIES OF A HYDROGENIC IMPURITY IN A QUANTUM WIRE WITH V-SHAPED CROSS-SECTION:</MTI>
<RTI>Electronic Properties of a Hydrogenic Impurity in a Quantum Wire with V-Shaped Cross-Section</RTI>
<STI>SPIN-ORBIT COUPLING, RELATIVISTIC CORRECTION AND CONDUCTANCE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R.</FNM>
<SNM>KHORDAD</SNM>
<EAD>khordad@mail.yu.ac.ir</EAD>
<X-REF REFID="S0129183113500411AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>BAHRAMIYAN</SNM>
<X-REF REFID="S0129183113500411AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500411AF001">Department of Physics, College of Sciences, Yasouj University, Yasouj, 75914-353, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 January 2013</RE>
<AC>17 March 2013</AC>
<![CDATA[<PUB>25 April 2013</PUB>]]>
</HIST>
<ABST>
<P>The effects of spin-orbit coupling (SOC) and relativistic correction (RC) on the energy levels of a hydrogenic impurity in a <F><RM>GaAs/Ga</RM><INF>1-x</INF><RM>Al</RM><INF>x</INF><RM>As</RM></F> quantum wire are studied. The quantum wire has a V-shaped cross-section and the impurity located in its center. Our numerical calculations have done using a variational procedure within the effective mass approximation. Our results show that (i) the splitting due to the SOC decreases with increasing the wire width, (ii) the SOC and RC increase when the concentration increases, (iii) the SOC is zero for <F>l = 0</F> (<F>l</F> is angular momentum) and nonzero for <F>l &#x2260; 0</F>, (iv) for a given wire width, the RC is different for <F>l = 0</F> and <F>l = 1</F> due to expectation values of <F><TEX ID="S0129183113500411M001">$\frac{1}{r}$</TEX></F> and <F><TEX ID="S0129183113500411M002">$\frac{1}{r^{2}}$</TEX></F> (<F>r</F> is distance between the electron and impurity). We also computed the conductance of the quantum wire with and without impurity.</P>
</ABST>
<KWDG>
<KWD>Quantum wire</KWD>
<KWD>spin-orbit coupling</KWD>
<KWD>impurity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.21.Fg</KWD>
<KWD>78.66.Fd</KWD>
<KWD>78.67.De</KWD>
</KWDG>
</FRONT>
</ART>
