<ART ID="1350043" PID="2407" JID="141" BPAGE="1350043-1" EPAGE="1350043-13" PII="S0129183113500435" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW CENTRALITY METRIC BASED ON CLUSTERING COEFFICIENT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHONG</FNM>
<SNM>LI</SNM>
<EAD>keli89@126.com</EAD>
<X-REF REFID="S0129183113500435AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500435AF001">College of Information and Communication Engineering, Harbin Engineering University, Harbin, 150001, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>SHI-ZE</FNM>
<SNM>GUO</SNM>
<EAD>tigerone-gsz@vip.sina.com</EAD>
<X-REF REFID="S0129183113500435AF002"></X-REF>
</AUT>
<AFF ID="S0129183113500435AF002">North Electronic Systems Engineering Corporation, Beijing, 100083, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>ZHE-MING</FNM>
<SNM>LU</SNM>
<EAD>zheminglu@zju.edu.cn</EAD>
<X-REF REFID="S0129183113500435AF003"></X-REF>
</AUT>
<AFF ID="S0129183113500435AF003">School of Aeronautics and Astronautics, Zhejiang University, Hangzhou, 310027, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>YU-LONG</FNM>
<SNM>QIAO</SNM>
<EAD>qiaoyulong@hrbeu.edu.cn</EAD>
<X-REF REFID="S0129183113500435AF004"></X-REF>
</AUT>
<AFF ID="S0129183113500435AF004">College of Information and Communication Engineering, Harbin Engineering University, Harbin, 150001, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>GUANG-HUA</FNM>
<SNM>SONG</SNM>
<EAD>nampl@zju.edu.cn</EAD>
<X-REF REFID="S0129183113500435FN001"></X-REF>
<X-REF REFID="S0129183113500435AF005"></X-REF>
</AUT>
<FTN ID="S0129183113500435FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183113500435AF005">School of Aeronautics and Astronautics, Zhejiang University, Hangzhou, 310027, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 January 2013</RE>
<AC>27 March 2013</AC>
<![CDATA[<PUB>3 May 2013</PUB>]]>
</HIST>
<ABST>
<P>Many centrality metrics have been proposed over the years to compute the centrality of nodes, which has been a key issue in complex network analysis. The most important node can be estimated through a variety of metrics, such as degree, closeness, eigenvector, betweenness, flow betweenness, cumulated nominations and subgraph. Simulated flow is a common method adopted by many centrality metrics, such as flow betweenness centrality, which assumes that the information spreads freely in the entire network. Generally speaking, the farther the information travels, the more times the information passes the geometric center. Thus, it is easy to determine which node is more likely to be the center of the geometry network. However, during information transmission, different nodes do not share the same vitality, and some nodes are more active than others. Therefore, the product of one node's degree and its clustering coefficient can be viewed as a good factor to show how active this node is. In this paper, a new centrality metric called vitality centrality is introduced, which is only based on this product and the simulated flow. Simulation experiments based on six test networks have been carried out to demonstrate the effectiveness of our new metric.</P>
</ABST>
<KWDG>
<KWD>Centrality</KWD>
<KWD>vitality centrality</KWD>
<KWD>complex network</KWD>
<KWD>clustering coefficient</KWD>
<KWD>network analysis</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>89.75.-k</KWD>
<KWD>02.50.-r</KWD>
</KWDG>
</FRONT>
</ART>
