<ART ID="1350044" PID="2407" JID="141" BPAGE="1350044-1" EPAGE="1350044-21" PII="S0129183113500447" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF HALL CURRENT ON THE FLOW AND HEAT TRANSFER OF A NANOFLUID OVER A STRETCHING SHEET WITH PARTIAL SLIP</MTI>
<RTI>Effects of Hall Current on the Flow and Heat Transfer of a Nanofluid</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MOHAMED</FNM>
<SNM>ABD EL-AZIZ</SNM>
<EAD>m_abdelaziz999@yahoo.com</EAD>
<X-REF REFID="S0129183113500447AF001"></X-REF>
<X-REF REFID="S0129183113500447AF002"></X-REF>
</AUT>
<AFF ID="S0129183113500447AF001">Mathematics Department, Faculty of Science, Helwan University, P. O. Box 11795, Cairo, <CNY>Egypt</CNY></AFF>
<AFF ID="S0129183113500447AF002">Mathematics Department, Faculty of Science, King Khalid University, Abha 9004, <CNY>Saudi Arabia</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 November 2012</RE>
<AC>31 March 2013</AC>
<![CDATA[<PUB>14 May 2013</PUB>]]>
</HIST>
<ABST>
<P>The problem of a steady boundary layer MHD slip flow over a stretching sheet in a water-based nanofluid containing different type of nanoparticles: <F><RM>Cu</RM></F>, <F><RM>Al<INF>2</INF>O<INF>3</INF></RM></F> and <F><RM>Ag</RM></F> has been investigated. An external strong magnetic field is applied perpendicular to the plate and the Hall effect is taken into consideration. The surface of the stretching sheet is assumed to move with a linear velocity and subject to power-law variation of the surface temperature. The governing partial differential equations are transformed into nonlinear ordinary differential equations using a similarity transformation, before being solved numerically by a Runge&#x2013;Kutta&#x2013;Fehlberg method with shooting technique. Effects of the physical parameters on the primary velocity, the secondary velocity and the temperature as well as on the wall shear stress and the rate of heat transfer have been presented graphically and discussed in detail. Investigated results indicate that the nanoparticle volume fraction and the slip parameter produce opposite effects on the skin friction coefficients of the primary and secondary flow. Also, the nanoparticle volume fraction and the types of nanoparticles demonstrate a more pronounced influence on the secondary flow than that on the primary flow and temperature distribution.</P>
</ABST>
<KWDG>
<KWD>Nanofluid</KWD>
<KWD>Hall current</KWD>
<KWD>slip flow</KWD>
<KWD>heat transfer</KWD>
<KWD>stretching surface</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.35.Tv</KWD>
<KWD>47.65.-d</KWD>
<KWD>83.50.Lh</KWD>
</KWDG>
</FRONT>
</ART>
