<ART ID="1350047" PID="2407" JID="141" BPAGE="1350047-1" EPAGE="1350047-13" PII="S0129183113500472" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFORMATION DIFFUSION IN FACEBOOK-LIKE SOCIAL NETWORKS UNDER INFORMATION OVERLOAD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PEI</FNM>
<SNM>LI</SNM>
<EAD>peili@nudt.edu.cn</EAD>
<X-REF REFID="S0129183113500472AF001"></X-REF>
</AUT>
<AUT>
<FNM>KAI</FNM>
<SNM>XING</SNM>
<EAD>kxing@ustc.edu.cn</EAD>
<X-REF REFID="S0129183113500472AF002"></X-REF>
</AUT>
<AUT>
<FNM>DAPENG</FNM>
<SNM>WANG</SNM>
<EAD>Dapeng.Wang@alcatel-sbell.com.cn</EAD>
<X-REF REFID="S0129183113500472AF003"></X-REF>
</AUT>
<AUT>
<FNM>XIN</FNM>
<SNM>ZHANG</SNM>
<EAD>ijunzhanggm@gmail.com</EAD>
<X-REF REFID="S0129183113500472AF001"></X-REF>
</AUT>
<AUT>
<FNM>HUI</FNM>
<SNM>WANG</SNM>
<EAD>huiwang@nudt.edu.cn</EAD>
<X-REF REFID="S0129183113500472AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500472AF001">College of Information Systems and Management, National University of Defense Technology, Changsha 410073, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183113500472AF002">Department of Computer Science and Technology, University of Science and Technology of China, Hefei 230027, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183113500472AF003">Alcatel-Lucent Shanghai Bell, Shanghai 201206, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 January 2013</RE>
<AC>14 April 2013</AC>
<![CDATA[<PUB>14 May 2013</PUB>]]>
</HIST>
<ABST>
<P>Research on social networks has received remarkable attention, since many people use social networks to broadcast information and stay connected with their friends. However, due to the information overload in social networks, it becomes increasingly difficult for users to find useful information. This paper takes Facebook-like social networks into account, and models the process of information diffusion under information overload. The term view scope is introduced to model the user information-processing capability under information overload, and the average number of times a message appears in view scopes after it is generated is proposed to characterize the information diffusion efficiency. Through theoretical analysis, we find that factors such as network structure and view scope number have no impact on the information diffusion efficiency, which is a surprising result. To verify the results, we conduct simulations and provide the simulation results, which are consistent with the theoretical analysis results perfectly.</P>
</ABST>
<KWDG>
<KWD>Information diffusion</KWD>
<KWD>information overload</KWD>
<KWD>Facebook-like social networks</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.50.-r</KWD>
<KWD>05.45.-a</KWD>
</KWDG>
</FRONT>
</ART>
