<ART ID="1350042" PID="2407" JID="141" BPAGE="1350042-1" EPAGE="1350042-20" PII="S0129183113500423" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING THE IMPACT OF SPATIAL STRUCTURE ON GROWTH DYNAMICS OF INVASIVE PLANT SPECIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAMES T.</FNM>
<SNM>MURPHY</SNM>
<EAD>james.murphy@nuigalway.ie</EAD>
<X-REF REFID="S0129183113500423AF001"></X-REF>
</AUT>
<AUT>
<FNM>MARK P.</FNM>
<SNM>JOHNSON</SNM>
<EAD>mark.p.johnson@nuigalway.ie</EAD>
<X-REF REFID="S0129183113500423AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500423AF001">Ryan Institute for Environmental, Marine and Energy Research, National University of Ireland Galway, Galway, <CNY>Ireland</CNY></AFF>
<AUT>
<FNM>RAY</FNM>
<SNM>WALSHE</SNM>
<EAD>ray.walshe@computing.dcu.ie</EAD>
<X-REF REFID="S0129183113500423AF002"></X-REF>
</AUT>
<AFF ID="S0129183113500423AF002">CloudCORE Cloud Computing Research Centre, School of Computing, Dublin City University, Dublin 9, <CNY>Ireland</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 January 2013</RE>
<AC>25 March 2013</AC>
<![CDATA[<PUB>25 April 2013</PUB>]]>
</HIST>
<ABST>
<P>Invasive nonindigenous plant species can have potentially serious detrimental effects on local ecosystems and, as a result, costly control efforts often have to be put in place to protect habitats. An example of an invasive problem on a global scale involves the salt marsh grass species from the genus <IT>Spartina</IT>. The spread of <IT>Spartina anglica</IT> in Europe and Asia has drawn much concern due to its ability to convert coastal habitats into cord-grass monocultures and to alter the native food webs. However, the patterns of invasion of <IT>Spartina</IT> species are amenable to spatially-explicit modeling strategies that take into account both temporal and spatio-temporal processes. In this study, an agent-based model of <IT>Spartina</IT> growth on a simulated mud flat environment was developed in order to study the effects of spatial pattern and initial seedling placement on the invasion dynamics of the population. The spatial pattern of an invasion plays a key role in the rate of spread of the species and understanding this can lead to significant cost savings when designing efficient control strategies. We present here a model framework that can be used to explicitly represent complex spatial and temporal patterns of invasion in order to be able to predict quantitatively the impact of these factors on invasion dynamics. This would be a useful tool for assessing eradication strategies and choosing optimal control solutions in order to be able to minimize future control costs.</P>
</ABST>
<KWDG>
<KWD>Agent-based model</KWD>
<KWD>spatial dynamics</KWD>
<KWD>invasive plant species</KWD>
<KWD>coastal ecosystems</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.23.Cc</KWD>
<KWD>87.10.Mn</KWD>
<KWD>87.18.-h</KWD>
</KWDG>
</FRONT>
</ART>
