<ART ID="1350045" PID="2407" JID="141" BPAGE="1350045-1" EPAGE="1350045-12" PII="S0129183113500459" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTI-SCALE SIMULATION OF GRAIN BOUNDARY STRUCTURE EFFECTS IN POLY-<F><RM>Si</RM></F> THIN FILM SOLAR CELL</MTI>
<RTI>Multi-Scale Simulation of Grain Boundary Structure</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHENGXIANG</FNM>
<SNM>LI</SNM>
<EAD>licx@mail.ipe.ac.cn</EAD>
<X-REF REFID="S0129183113500459AF001"></X-REF>
</AUT>
<AUT>
<FNM>WENLAI</FNM>
<SNM>HUANG</SNM>
<EAD>wlhuang@home.ipe.ac.cn</EAD>
<X-REF REFID="S0129183113500459AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHAOFENG</FNM>
<SNM>HOU</SNM>
<EAD>cfhou@home.ipe.ac.cn</EAD>
<X-REF REFID="S0129183113500459AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>GE</SNM>
<EAD>wge@home.ipe.ac.cn</EAD>
<X-REF REFID="S0129183113500459AF001"></X-REF>
</AUT>
<AFF ID="S0129183113500459AF001">State Key Laboratory of Multiphase Complex Systems, Institute of Process Engineering, Chinese Academy of Sciences, Beijing 100190, P. O. Box 353, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 November 2012</RE>
<AC>31 March 2013</AC>
<![CDATA[<PUB>30 April 2013</PUB>]]>
</HIST>
<ABST>
<P>The atomic structures of grain boundary (GB) and their effect on the performance of poly-<F><RM>Si</RM></F> thin film solar cell are studied by multi-scale simulations. First, the atomic structures of various GBs are calculated using molecular dynamics. Subsequently, the energy band diagram are obtained by <IT>ab-initio</IT> calculations. Then, finite difference method is performed to obtain solar cell performance. The results show that the &#x03A3;5 (twist) GB can greatly enhance the carriers recombination and results in small short-circuit current density (<F>J<INF><RM>SC</RM></INF></F>) and open-circuit voltage (<F>V<INF><RM>OC</RM></INF></F>). However, the &#x03A3;17 (twist and tilt) GBs have little influence on the cell performance. Also revealed in the simulations is that the GB near the <F>p&#x2013;n</F> junction leads to very small <F>J<INF><RM>SC</RM></INF></F> and <F>V<INF><RM>OC</RM></INF></F>. When the distance between GB and <F>p&#x2013;n</F> junction increases from about 1.10 &#x03BC;m to 3.65 &#x03BC;m, the conversion efficiency increases by about 29%. The thickness effect of solar cell containing the &#x03A3;5 (twist) GB on the cell performance is also studied. The results show that the conversion efficiency and <F>J<INF><RM>SC</RM></INF></F> increase rapidly as the thickness increases from about 5.2 &#x03BC;m to 40 &#x03BC;m. When the thickness ranges from about 40 &#x03BC;m to 70 &#x03BC;m, the efficiency and the <F>J<INF><RM>SC</RM></INF></F> both increase gradually and reach their own peak values at about 70 &#x03BC;m. When the thickness exceeds 70 &#x03BC;m, the efficiency and <F>J<INF><RM>SC</RM></INF></F> both decrease gradually. However, the <F>V<INF><RM>OC</RM></INF></F> keeps increasing with increase in thickness. The effects of GB on the carrier transport and recombination processes are discussed to understand the above results.</P>
</ABST>
<KWDG>
<KWD>Solar cell</KWD>
<KWD>grain boundary</KWD>
<KWD>photovoltaic conversion</KWD>
<KWD>multi-scale simulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>88.40.hj</KWD>
<KWD>73.50.Gr</KWD>
<KWD>73.61.Le</KWD>
<KWD>61.72.Mm</KWD>
</KWDG>
</FRONT>
</ART>
